For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Join CommunityStart Trading
HomeOverviewDIME UtilityTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
HomeOverviewDIME UtilityTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
  • General Information
    • Server Location
    • Server URLs
    • Quick Start
    • Authentication
    • Rate Limits
    • Benchmarks
    • API Authentication
    • API Best Practices
  • Production API Reference
        • GETGet all announcements
        • GETGet system config
        • GETGet portfolio margin configuration
        • GETGet system state
        • GETGet system time (unix milliseconds)
        • GETGet volume-based fee tiers
  • Testnet API Reference
  • Useful Resources
    • Paradex Github
    • Paradex CLI
    • Code Samples
    • Python SDK
    • CCXT Integration
Join CommunityStart Trading
Production API ReferenceSystem

Get volume-based fee tiers

GET
https://api.prod.paradex.trade/v1/system/volume-tiers
GET
/v1/system/volume-tiers
$curl https://api.prod.paradex.trade/v1/system/volume-tiers \
> -H "Authorization: <apiKey>"
200Retrieved
1{
2 "results": [
3 {
4 "fee_rates": {},
5 "kind": "retail",
6 "min_volume": "100000",
7 "min_volume_duration": "14d",
8 "nft_min_volume": "0",
9 "sort_order": 1,
10 "tier_name": "VIP 1"
11 }
12 ]
13}
Returns all volume tier configurations for retail and pro profiles
Was this page helpful?
Previous

Trade tape

Next
Built with

Response

OK
resultslist of objects
Array of results